Jump to content

Welcome to Smart Home Forum by FIBARO

Dear Guest,

 

as you can notice parts of Smart Home Forum by FIBARO is not available for you. You have to register in order to view all content and post in our community. Don't worry! Registration is a simple free process that requires minimal information for you to sign up. Become a part of of Smart Home Forum by FIBARO by creating an account.

 

As a member you can:

  •     Start new topics and reply to others
  •     Follow topics and users to get email updates
  •     Get your own profile page and make new friends
  •     Send personal messages
  •     ... and learn a lot about our system!

 

Regards,

Smart Home Forum by FIBARO Team


  • 0

Danfoss Living Connect FW 3.02 loose Z-Wave compatibility!!


Guest domoticawireles
 Share

Question

Guest domoticawireles

Dear HC2 users,

today we try to use a new Danfoss Living Connect thermostatic valve, and we see that is not working on HC2.

The problem is the new firmware 3.02...

Danfoss also deleted "speaks Z-Wave" logos on the box...

Talking with a Danfoss agent, he told me that Danfoss will introduce a new versione of Living Connect, but he doesn't know the right code.

Another problem is that new Living Connect with FW 3.02 has the same product code (014G0002) of the old and compatible product...

I am very worried!!!!

Please login or register to see this image.

/emoticons/default_icon_cry.gif" alt=":cry:" />

Please login or register to see this image.

/emoticons/default_icon_cry.gif" alt=":cry:" />

Please login or register to see this image.

/emoticons/default_icon_cry.gif" alt=":cry:" />

Fibaro engineers, what do you think about?

bye

Link to comment
Share on other sites

16 answers to this question

Recommended Posts

  • 0
Guest domoticawireles
  • Inquirer
  • I made some photos with differences between the 2 models, indicating the one it works.

    bye

    Please login or register to see this attachment.

    Please login or register to see this attachment.

    Please login or register to see this attachment.

    Link to comment
    Share on other sites

    • 0
    Guest m.rodziewicz
  • Inquirer
  • Hello. We are aware. Danfoss decided to create new version of thermostates which is only compatible with Danfoss Living Connect Wall controller. They will start supplying former version ( zwave compatible ) in the end of September, so everything will go back to normal.

    Link to comment
    Share on other sites

    • 0

    Hi fibaro peopoe,

    Have you any news about new compatible danfoss products?

    Thx.

    Link to comment
    Share on other sites

    • 0
    Guest MitchellOnline
  • Inquirer
  • I just got some new Danfoss thermostats, all version 3.02.

    Is this version now support by the 1.040 firmware????

    Or do I need to send the Danfoss thermostats back?

    Link to comment
    Share on other sites

    • 0
    I just got some new Danfoss thermostats, all version 3.02.

    Is this version now support by the 1.040 firmware????

    Or do I need to send the Danfoss thermostats back?

    Danfoss with version 3.02 is not compatible with zwave so it would not work with Fibaro HC2. The latest version compatible with zwave and HC2 is 2.50. You will have to sent Your thermostats back to Danfoss and buy the right one.

    Link to comment
    Share on other sites

    • 0
    Guest MitchellOnline
  • Inquirer
  • I just got some new Danfoss thermostats, all version 3.02.

    Is this version now support by the 1.040 firmware????

    Or do I need to send the Danfoss thermostats back?

    Danfoss with version 3.02 is not compatible with zwave so it would not work with Fibaro HC2. The latest version compatible with zwave and HC2 is 2.50. You will have to sent Your thermostats back to Danfoss and buy the right one.

    So version 2.50 is newer than version 3.02?

    Please login or register to see this image.

    /emoticons/default_icon_eek.gif" alt=":shock:" />

    If not, I hope Danfoss is still producing version 2.50.....

    Please login or register to see this image.

    /emoticons/default_icon_cry.gif" alt=":cry:" />

    Link to comment
    Share on other sites

    • 0
    I just got some new Danfoss thermostats, all version 3.02.

    Is this version now support by the 1.040 firmware????

    Or do I need to send the Danfoss thermostats back?

    Danfoss with version 3.02 is not compatible with zwave so it would not work with Fibaro HC2. The latest version compatible with zwave and HC2 is 2.50. You will have to sent Your thermostats back to Danfoss and buy the right one.

    So version 2.50 is newer than version 3.02?

    Please login or register to see this image.

    /emoticons/default_icon_eek.gif" alt=":shock:" />

    If not, I hope Danfoss is still producing version 2.50.....

    Please login or register to see this image.

    /emoticons/default_icon_cry.gif" alt=":cry:" />

    No version 2.50 is not newer than 3.02 it is completely another device. The one working with zwave and Fibaro of course uses version 2.50. Some time ago Danfoss made new sort of thermostates working ONLY with Danfoss interface and it has version 3.02

    To sum up:

    Danfoss version 2.50 works GREAT with zwave and Fibaro Home Center 2

    Danfoss version 3.02 does not work with zwave but works with Danfoss interface.

    Hope this will help You

    Please login or register to see this image.

    /emoticons/default_icon_smile.gif" alt=":-)" />

    Link to comment
    Share on other sites

    • 0
    Guest MitchellOnline
  • Inquirer
  • I just got some new Danfoss thermostats, all version 3.02.

    Is this version now support by the 1.040 firmware????

    Or do I need to send the Danfoss thermostats back?

    Danfoss with version 3.02 is not compatible with zwave so it would not work with Fibaro HC2. The latest version compatible with zwave and HC2 is 2.50. You will have to sent Your thermostats back to Danfoss and buy the right one.

    So version 2.50 is newer than version 3.02?

    Please login or register to see this image.

    /emoticons/default_icon_eek.gif" alt=":shock:" />

    If not, I hope Danfoss is still producing version 2.50.....

    Please login or register to see this image.

    /emoticons/default_icon_cry.gif" alt=":cry:" />

    No version 2.50 is not newer than 3.02 it is completely another device. The one working with zwave and Fibaro of course uses version 2.50. Some time ago Danfoss made new sort of thermostates working ONLY with Danfoss interface and it has version 3.02

    To sum up:

    Danfoss version 2.50 works GREAT with zwave and Fibaro Home Center 2

    Danfoss version 3.02 does not work with zwave but works with Danfoss interface.

    Hope this will help You

    Please login or register to see this image.

    /emoticons/default_icon_smile.gif" alt=":-)" />

    Thank you very much for the info!

    Do you know where I can get the right thermostats?

    Link to comment
    Share on other sites

    • 0
    Guest MitchellOnline
  • Inquirer
  • I have called with Danfoss Netherlands, they told me that there will come out a new type of Danfoss Thermostat on the market WITH Z-Wave Support!!

    Please login or register to see this image.

    /emoticons/default_icon_biggrin.gif" alt=":-D" />

    They will be shipped from 12 november 2012.

    Please login or register to see this image.

    /emoticons/default_icon_mrgreen.gif" alt=":mrgreen:" />

    It is up to Fibaro to support this new version.

    Link to comment
    Share on other sites

    • 0

    Hi,

    Danfoss is a little bit confusing with its new equipment. As wasil, said:

    014G0001 and 014G0002 WILL NOT WORK WITH Z-WAVE CONTROLLERS (do not have z-wave compatibility and Z-wave logo)

    014G0012 (2.50 software) WILL WORK OK

    Link to comment
    Share on other sites

    • 0

    Good morning,

    I am also a "victim" of this change. I bought 7 of them... to set them up with the new Fibaro.... and after i installed them and tried to pair them with fibaro, i found out that something was wrong.

    From my side, I am pissed off with Danfoss... and i will go a little bit further.

    I found it their Fault to still have on their website, PDF which has models 014G0001 and 014G0002 as z-wave compatible.

    And no information about this new firmware.

    The only way to find these info was a forum.

    Nevermind about it... My thermostats 014G0002 with 3.02 have also the same issues.

    No z-wave logo on boxes, no pairing with Fibaro HC2.

    Link to comment
    Share on other sites

    • 0

    I just spoke to Danfoss and asked some questions about the firmware versions:

    As they where running out of memory for the firmware in the living connect they decided to make two versions, one for the general z-wave communication and one for their own living connect product series.

    They both use z-wave but the 014G0012 version will only work with other z-wave products.

    He said that they will keep selling the z-wave version aswell as it is an OEM product.

    Link to comment
    Share on other sites

    • 0
    Guest m.rodziewicz
  • Inquirer
  • Please note You can only use 014G0012 with Home Center 2. Other Danfoss models are non zwave ones - do not comunicate with any zwave gateway

    Link to comment
    Share on other sites

    • 0

    That's what I just said... I just tried to clarify why they made two versions

    Link to comment
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Answer this question...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

     Share

    ×
    ×
    • Create New...